- author: []
  check: []
  component: []
  contact: []
  description: null
  discover-phase: default-0
  duration: 5m
  enabled: true
  environment:
    SETUPTOOLS_SCM_PRETEND_VERSION: 0.0.1.dev0
  framework: shell
  id: null
  link: []
  manual: false
  name: /tests/sanity/pip/install/full
  order: 50
  path: /default-0/tests
  recommend: []
  require:
  - libpq-devel
  - python3
  - python3-devel
  - redhat-rpm-config
  - libvirt-devel
  - krb5-devel
  - gcc
  restart-max-count: 1
  restart-on-exit-code: []
  restart-with-reboot: false
  result: respect
  serial-number: 1
  sources:
  - /var/ARTIFACTS/work-fulla9m4_dsw/plans/install/pip/full/discover/default-0/tests/tests/sanity/main.fmf
  - /var/ARTIFACTS/work-fulla9m4_dsw/plans/install/pip/full/discover/default-0/tests/tests/sanity/pip/install.fmf
  summary: Ensure the full pip install works
  tag:
  - sanity
  test: '/tmp/venv/bin/pip install .[all]

    /tmp/venv/bin/tmt --help

    '
  tier: null
  tty: false
  where: []
